;  Example NET.CFG file:

;  Bind Protocol to DFE-650 Fast Ethernet PC Card
;Protocol TCPIP
;      Bind DFE650

;  Set up the DFE-650 Fast Ethernet PC Card.
Link Driver DFE650
;       node address 0080c8000002
;       frame Ethernet_802.2
        frame Ethernet_802.3
;       frame Ethernet_II
;       frame Ethernet_SNAP

;       Protocol IPX 00 Ethernet_802.3
;       Protocol IPX E0 Ethernet_802.2
;       Protocol IPX 8137 Ethernet_II

        AUTOSENSE       ;Enable NWay function
;       100_Half        ;Force media to 100 half Duplex
;       10_Full         ;Force media to 10  Full Duplex
;       10_Half         ;Force media to 10  Half Duplex

;NetWare DOS Requester
;        FIRST NETWORK DRIVE = F
;        NETWARE PROTOCOL = NDS BIND
